### Enumeration

# GExiv2 ByteOrder

#### Declaration

    enum GExiv2.ByteOrder

#### Description [src]

Options to control the byte order of binary EXIF data exports, in `gexiv2_metadata_get_exif_data()`.

#### Members

`GEXIV2_BYTE_ORDER_LITTLE`

  Use little-endian byte order.

  - Value: `0`
  - Available since: 0.16
`GEXIV2_BYTE_ORDER_BIG`

  Use big-endian byte order.

  - Value: `1`
  - Available since: 0.16